Julian Elischer wrote:
> On Tue, 3 Sep 2002, David O'Brien wrote:
> > 
> > This is NOT a toolchain issue he is talking about, but a kernel one.
> > Please forget all about the toolchain issue.  It is a non-issue.  I and
> > kan are the only ones that it has inconvinced.  Everyone else has been
> > able to totally ignore it.  I'll probably do something about it next
> > week.
> I think that the ability to run 2.2.6 binaries should remain.

So, you could live with 'options COMPAT_AOUT' or 'kldload i386_aout' or
something like that?

> the ability to generate them or even debug them
> can be almost completely removed..
> there are always other ways to do that....
> (e.g. boot 2.2.6 in a vmware machine or run them in a 
> chroot)

"All of this is for nothing if we don't go to the stars" - JMS/B5

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to